/* Styles applied to the docs page regardless of the active renderer.
   Loaded from page.js, ahead of the renderer's own styles. */

/* ALL THESE are very hacky, only work for stoplight renderer, couldn't find a better way to achieve this. (TOMER) */
.route-get-api-v1-scheduling [data-testid="two-column-right"] {
    display: none;
}

.route-get-api-v1-scheduling [data-testid="two-column-left"] > .sl-stack > :not(.sl-relative) {
    display: none;
}

.route-get-api-v1-scheduling [title$="/api/v1/scheduling"] {
    display: none;
}

a[href="#/operations/getApiV1Scheduling"] .sl-text-xs {
    display: none;
}

/* end of ALL THESE are very hacky */

